Subject: [netconf] Bulk <rpc-reply>

From: aruna potti <[email-masked]>
Date: Mon, 10 Feb 2020 12:19:38 -0800

Hi,

Is there any conclusion on the proposals mentioned below?
https://tools.ietf.org/id/draft-liu-netconf-multiple-replies-01.html

I am especially interested in how clients can deal with bulk <rpc-reply> as
they can not wait forever for a response and usually require to have time
out for a response from the device. I see an issue to increase the time out
as it can interfere with the network communication issue detection while
waiting for the response.
What is your suggestion on how a client should handle the bulk <rpc-reply>?

Thanks,
Aruna.